﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.stl_ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"DGBLSJ+TeXGyreBonum-Regular-Identity-H";
	src:url("../fonts/dc43cc62-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.830217em;
	font-family: "DGBLSJ+TeXGyreBonum-Regular-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_08 {
	line-height: 1.337em;
}
.stl_09 {
	letter-spacing: 0em;
}

.stl_ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"DWCBGD+NotoSansCJKjp-Medium-Identity-H";
	src:url("../fonts/6e24798f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.830217em;
	font-family: "DWCBGD+NotoSansCJKjp-Medium-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_11 {
	line-height: 2.854em;
}
@font-face {
	font-family:"UVGPLK+Noto Sans Regular";
	src:url("../fonts/607c9826-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 0.830217em;
	font-family: "UVGPLK+Noto Sans Regular", "Times New Roman";
	color: #00AEEF;
}
.stl_13 {
	line-height: 1.362em;
}
@font-face {
	font-family:"LMAMOO+NotoSerifCJKjp-Regular-Identity-H";
	src:url("../fonts/77776f0a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_14 {
	font-size: 0.75em;
	font-family: "LMAMOO+NotoSerifCJKjp-Regular-Identity-H", "Times New Roman";
	color: #808080;
}
.stl_15 {
	line-height: 2.858em;
}
@font-face {
	font-family:"BODPTQ+NotoSerifCJKjp-Bold-Identity-H";
	src:url("../fonts/bb589488-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_16 {
	font-size: 0.75em;
	font-family: "BODPTQ+NotoSerifCJKjp-Bold-Identity-H", "Times New Roman";
	color: #808080;
}
.stl_17 {
	line-height: 2.852em;
}
@font-face {
	font-family:"FVUEOQ+Noto Serif Regular";
	src:url("../fonts/706d8043-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.75em;
	font-family: "FVUEOQ+Noto Serif Regular", "Times New Roman";
	color: #808080;
}
.stl_19 {
	line-height: 1.36em;
}
@font-face {
	font-family:"GJUHSN+Noto Sans Mono ExtraCondensed";
	src:url("../fonts/4f7ef041-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.75em;
	font-family: "GJUHSN+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #0000FF;
}
.stl_21 {
	letter-spacing: -0.499em;
}

.stl_ie .stl_21 {
	letter-spacing: -5.988px;
}
@font-face {
	font-family:"PSQAIO+Noto Sans Bold";
	src:url("../fonts/df833cf4-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 0.875em;
	font-family: "PSQAIO+Noto Sans Bold", "Times New Roman";
	color: #000000;
}
.stl_23 {
	letter-spacing: -0.0048em;
}

.stl_ie .stl_23 {
	letter-spacing: -0.0665px;
}
@font-face {
	font-family:"UPCVIO+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/9a01079d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_24 {
	font-size: 0.875em;
	font-family: "UPCVIO+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_25 {
	line-height: 2.856em;
}
.stl_26 {
	font-size: 0.875em;
	font-family: "UVGPLK+Noto Sans Regular", "Times New Roman";
	color: #000000;
}
.stl_27 {
	font-size: 0.875em;
	font-family: "GJUHSN+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #0000FF;
}
.stl_28 {
	font-size: 0.875em;
	font-family: "GJUHSN+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #006794;
}
.stl_29 {
	letter-spacing: -0.074em;
}

.stl_ie .stl_29 {
	letter-spacing: -1.036px;
}
.stl_30 {
	font-size: 0.75em;
	font-family: "GJUHSN+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #EE1059;
}
@font-face {
	font-family:"DQTEJW+STIXTwoMath-Identity-H";
	src:url("../fonts/6059e663-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 0.75em;
	font-family: "DQTEJW+STIXTwoMath-Identity-H", "Times New Roman";
	color: #EE1059;
}
.stl_32 {
	line-height: 4.268em;
}
.stl_33 {
	letter-spacing: 0.0022em;
}

.stl_ie .stl_33 {
	letter-spacing: 0.0267px;
}
.stl_34 {
	font-size: 0.75em;
	font-family: "GJUHSN+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #000000;
}
.stl_35 {
	font-size: 0.75em;
	font-family: "GJUHSN+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #F58037;
}
.stl_36 {
	font-size: 0.75em;
	font-family: "DQTEJW+STIXTwoMath-Identity-H", "Times New Roman";
	color: #F58037;
}
.stl_37 {
	letter-spacing: 0.0025em;
}

.stl_ie .stl_37 {
	letter-spacing: 0.03px;
}
.stl_38 {
	letter-spacing: 0.001em;
}

.stl_ie .stl_38 {
	letter-spacing: 0.0133px;
}
.stl_39 {
	letter-spacing: 0.0015em;
}

.stl_ie .stl_39 {
	letter-spacing: 0.0185px;
}
.stl_40 {
	letter-spacing: 0.0017em;
}

.stl_ie .stl_40 {
	letter-spacing: 0.02px;
}
.stl_41 {
	letter-spacing: 0.008em;
}

.stl_ie .stl_41 {
	letter-spacing: 0.112px;
}
.stl_42 {
	letter-spacing: 0.0074em;
}

.stl_ie .stl_42 {
	letter-spacing: 0.1038px;
}
.stl_43 {
	letter-spacing: 0.0077em;
}

.stl_ie .stl_43 {
	letter-spacing: 0.1073px;
}
.stl_44 {
	letter-spacing: -0.004em;
}

.stl_ie .stl_44 {
	letter-spacing: -0.056px;
}
.stl_45 {
	font-size: 0.875em;
	font-family: "DQTEJW+STIXTwoMath-Identity-H", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"EHJATV+STIXTwoMath-Identity-H";
	src:url("../fonts/aef8c573-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_46 {
	font-size: 0.875em;
	font-family: "EHJATV+STIXTwoMath-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_47 {
	letter-spacing: 0.02em;
}

.stl_ie .stl_47 {
	letter-spacing: 0.28px;
}
.stl_48 {
	font-size: 0.875em;
	font-family: "DQTEJW+STIXTwoMath-Identity-H", "Times New Roman";
	color: #0000FF;
}
.stl_49 {
	font-size: 0.875em;
	font-family: "EHJATV+STIXTwoMath-Identity-H", "Times New Roman";
	color: #0000FF;
}
.stl_50 {
	letter-spacing: -0.5em;
}

.stl_ie .stl_50 {
	letter-spacing: -7px;
}
.stl_51 {
	letter-spacing: 0.0103em;
}

.stl_ie .stl_51 {
	letter-spacing: 0.123px;
}
.stl_52 {
	font-size: 0.498133em;
	font-family: "DQTEJW+STIXTwoMath-Identity-H", "Times New Roman";
	color: #EE1059;
}
